.web-form, .address-block, #connect-sblock, .multimedia1_border{border:1px solid #041c47;width:99.5%;margin:0 auto;float:left;color:#000;text-align:left;}

.web-form{margin:0 auto 12px;padding:0 0 60px 0;}

.web-form h2, .formhead{background:#BDA054;clear:both;color:#000;font-size:16px;margin:0 auto 10px;padding:5px 0 8px 10px;}

.address-block h2, .formhead{background:#00A1D8;clear:both;color:#000;font-size:16px;margin:0 auto 10px;padding:5px 0 8px 10px;}

.web-form h2 a, .address-block h2 a{color:#000;}

.web-form h2 a:hover, .address-block h2 a:hover{color:#041C47;}

.web-form ul{padding-left:4%;}

.web-form ul li{padding:15px 0 !important;margin:0 5% 0 0;background:none;}

.web-form ul.cols-2 li{float:left;list-style:none outside none;width:45%;text-align:left;}

.web-form select{width:98% !important;}

.web-form select, .web-form input[type=text], .web-form input[type=password], .web-form input[type=email], .web-form area, .web-form select, textarea{width:94%;padding:6px 8px;}

.mandatory{color:#F66;}

.web-form ul.cols-1 li{list-style:none outside none;clear:both;}

.web-form ul li textarea{width:97%;}

.web-form ul li.captcha-input{width:25%;padding:0 0 15px;}

.web-form ul li.captcha-input input{width:50%;}

.web-form ul li.online-submit{clear:both;width:100%;}

.ie7 .web-form ul li.online-submit img{float:left;}

.web-form ul li.online-submit input, .web-form .online-submit input, .content-button ul li a{border:none;padding:6px 14px;float:left;margin-right:10px !important;cursor:pointer;border-radius:0;}

.web-form ul li.online-submit input, .web-form .online-submit input, .content-button ul li a, .blog-readmore a, .post a.readmore, .form-submit > input, .comment-reply-link{background-color:#424242;color:#fff;text-decoration:none;}

.web-form select, .web-form input[type=text], .web-form input[type=password], .web-form input[type=email], .web-form area, .web-form ul li textarea, #tell-friend .web-form textarea{border:1px solid #d6dadd;font-family:Verdana, Geneva, sans-serif;color:#4C4B4B;font-size:12px;}

.web-form ul li.online-submit input:hover, #tell-friend .web-form input[type=submit]:hover, #tell-friend .web-form input[type=reset]:hover, .content-button ul li a:hover, .blog-readmore a:hover, .post a.readmore:hover, .form-submit > input:hover, .comment-reply-link:hover{background-color:#F7D202;color:#000;text-decoration:none;}

.web-form ul.label-input-inline li{padding:0;margin:0;list-style:none;}

.web-form ul.label-input-inline li label{clear:left;float:left;padding:7px 0 0;width:45%;}

.web-form ul.label-input-inline li input, .web-form ul.label-input-inline li textarea, .web-form ul.label-input-inline li select{margin:8px 0;width:40% !important;padding:6px 8px;}

.web-form ul.label-input-inline li select{width:43% !important;}

.web-form ul.label-input-inline li.online-submit{clear:both;float:none;left:45%;position:relative;width:35%;}

.web-form ul.cols-3 li{float:left;width:28%;list-style:none;}

.web-form ul li.width-100{width:97% !important;}

.address-block{margin:13px 0;}

.address{float:left;line-height:22px;padding:0% 2% 10px 4%;width:40%;}

.map-icon{float:right;padding:0 10px 10px;text-align:center;}

.map-icon ul{padding:0px;clear:both;}

.map-icon ul li{float:left;margin-left:5px;list-style:none !important;border:1px solid #041C47;padding:2px;background:none;}

.map-icon p{clear:both;}

#connect-sblock{background:none;margin:15px 0;}

#connect-sblock ul li{float:left;padding:15px 0 20px 25px;width:40%;list-style:none !important;color:#000;margin:0 0 0 5%;}

#connect-sblock ul li.mob{background:url(images/contact-icons.png) 0 -109px no-repeat;}

#connect-sblock ul li.fax{background:url(images/contact-icons.png) 0 18px no-repeat;}

#connect-sblock ul li.mail{background:url(images/contact-icons.png) 0 -45px no-repeat;}

#connect-sblock ul li.website{background:url(images/contact-icons.png) 0 -173px no-repeat;}

.use-full-banner{border:1px solid #999;padding:10px 0 10px 0%;width:63%;border-radius:10px;margin-bottom:10px;}

.use-full-banner ul, .use-full-banner ul li{padding:0 1%;margin:0%;list-style-image:none;}

.use-full-banner ul li{float:left;margin:0 0 15px;width:48%;background:none;}

a.testimonials-page{background:#047832;color:#fff;display:block;float:right;margin-top:-50px;padding:7px 10px;text-decoration:none;width:160px;}

a.testimonials-page:hover{background:#92CEA9;color:#000;margin-top:-50px;text-decoration:none;}

.more-links{margin-bottom:3%;}

.more-links-border{border-bottom:1px dashed #ccc;float:left;width:100%;}

.more-links ul{width:100%;height:auto;list-style:none !important;float:left;margin:0;padding:10px 0 0 0;}

.more-links ul li{list-style:none !important;margin:0 10px 10px 0;padding:0;float:left;}

.more-links ul li a{display:block;list-style:none;padding:3px 10px 5px 35px;color:#fff;text-decoration:none;border-radius:3px;}

#off_hrs{border:1px solid #8b8b8b;clear:both;padding:10px 0 10px 37px;}

@media only screen and (max-width:979px){.web-form ul.label-input-inline li.online-submit{left:45%;width:45%;}

.more-links ul li a{margin:0px 10px 10px 0;}

.address{padding:25px 2% 10px 4%;width:90%;}

.map-icon{width:100%;}



.list-item ul{margin:0 1% 0 0;}

.list-item{margin:20px 0;}

.address{float:none;margin:0 auto;width:200px;}

.map-icon{float:none;margin:0 auto;width:300px;}

}

@media only screen and (max-width:767px){.web-form ul.label-input-inline li.online-submit{left:45%;}

.close{right:2%;}

.web-form ul li.captcha-input{width:25%;}

.more-links ul li a{margin:0px 10px 10px 0;}

.web-form ul.label-input-inline li.online-submit input{width:36% !important;}

.address{padding:25px 2% 10px 12%;width:85%;}

.map-icon ul li{width:94%;margin:0 0 20px 0;}

.multimedia1_width{width:94%;}

.use-full-banner ul li{margin:0 3% 15px 0;width:45%;}

ul.tabs li, ul.rev li{width:50%;}

}

@media only screen and (max-width:639px){.date{margin:0 13% 0 0;width:26%;}

#smoothup{display:none !important;}

}

@media only screen and (max-width:479px){.web-form ul li{margin:0 13px 0 0;}

.web-form ul.cols-2 li{float:none;width:100%;}

.web-form ul.label-input-inline li label{width:100%;}

.web-form ul.label-input-inline li input, .web-form ul.label-input-inline li textarea, .web-form ul.label-input-inline li select{width:94% !important;}

.web-form ul.cols-3 li{float:none;width:100%;}

.web-form ul li.captcha-input{width:40%;}

.web-form ul.label-input-inline li.online-submit{left:0;width:65%;}

.web-form ul.label-input-inline li.online-submit input{width:30% !important;}

.map-icon ul li{width:94%;}

.address{margin-left:18%;}

#connect-sblock ul li{width:65%;}

.address{float:none;width:100%;}

.map-icon{float:none;width:97%;}

.web-form ul{padding:0 2%;}

.address{margin-left:0;padding:0 7%;width:86%;}

.address-block{margin:13px 0;width:96.5%;}

}